body {
background-image:url(../img/Bannerppal_2.png);
background-size: 100vw 100vh;	
background-attachment:fixed;
margin: 0px;	
font-family: 'Courgette', cursive;
}

form {
	width: 450px;
	margin: auto;
	background: rgba(0,0,0,0.4);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 230px;
	border-radius: 7px;
	font-family: 'Courgette', cursive;
	
}

h2 {
color: #fff;
text-align: center;
font-size: 30px;
margin-bottom: 20px;
font-family: 'Courgette', cursive;
}

input, textarea {
width: 100%;
margin-bottom: 20px;
padding: 7px;
box-sizing: border-box;
font-size: 17px;	
border: none;
font-family: 'Courgette', cursive;
}

textarea  {
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
}

#boton {
background: #31384A;
color: #fff;
padding: 20px;	
font-family: 'Courgette', cursive;
}

#boton:hover  {
cursor: pointer;	
	
}

@media (max-width:480px) {
form {
width: 100%;
}	
}


